html,
body {
    position: relative;
    height: 100%;
}

body {
    background: #eee;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #000;
    margin: 0;
    padding: 0;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    /* text-align: center;
    font-size: 18px; */
    /* background: #fff; */
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    box-sizing: border-box;
}

/* .swiper-slide img {
    width: 50%;
    height: 200px;
} */


/* one */
.home-bg-1-vague {
    width: 100%;
    background-image: url(../images/vague.jpg);
    background-size: cover;
    filter: blur(4px);
}
.home-bg-1 {
    width: 100%;
    background-image: url(../images/home_bg_1.jpg);
    background-size: cover;
    filter: blur(0);
}

/* .home-bg-mobile {
    width: 100%;
    background-image: url(../images/home_bg_mobile.png);
    background-size: cover;
} */

.zm-slogn p {
    color: #FFFFFF;
    font-size: 54px;
    text-align: center;
    animation: fontAnimat 1.5s ease-in;
}
.zm-mobile-slogn p {
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    animation: fontAnimat 1.5s ease-in;
}

@keyframes fontAnimat {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}
.zm-slogn p:nth-child(2) {
    width: 900px;
    height: 1px;
    margin: 24px 0;
    background: rgba(255, 255, 255, 1);
    animation: lineMove 1.5s ease-in;
}
.zm-mobile-slogn p:nth-child(2) {
    width: 260px;
    height: 1px;
    margin: 24px 0;
    background: rgba(255, 255, 255, 1);
    animation: lineMove 1.5s ease-in;
}

@keyframes lineMove {
    from {
        width: 0;
        margin: 0;
    }

    to {
        to: 900px;
        margin: 24px 0;
    }
}
.zm-mobile-slogn p:nth-child(3) {
    color: #FFFFFF;
    font-size: 16px;
    text-align: center;
    font-weight: 600;
    animation: fontAnimat 1.5s ease-in;
}

/* two */
.home-bg-2 {
    width: 100%;
    /* background-image: url(../images/home_bg_3.png);
    background-size: cover; */
    position: relative;
    background-color: rgba(231, 245, 252, 1);
}

.swiper-slide .zm-bg-1, .swiper-slide .zm-bg-3 {
    position: absolute;
    left: -50px;
    top: 10px;
    height: 300px;
    width: 280px;
}

.swiper-slide .zm-bg-2, .swiper-slide .zm-bg-4 {
    position: absolute;
    bottom: 50px;
    right: 50px;
    height: 450px;
    width: 400px;
}
.zm-bg-1, 
.zm-bg-2 {
    display: none;
}
/* @keyframes rotation{
    from {-webkit-transform: rotate(0deg);}
    to {-webkit-transform: rotate(60deg);}
} */
.zm-news {
    position: relative;
    height: 100%;
    width: 100%;
}
.zm-news-title, .zm-news-title-other {
    position: absolute;
    top: 10%;
    left: 50%;
    margin-left: -12.5%;
    width: 25%;
    /* text-align: center; */
    /* margin-bottom: 50px; */
}



.zm-news-title h3, .zm-news-title-other h3 {
    /* display: inline-block; */
    color: #0894DC;
    font-size: 24px;
    width: 100%;
    padding: 16px 0;
    text-align: center;
    border-bottom: 2px dotted #555;
}

.zm-content-3 {
    width: 100%;
    height: 100%;
}

/* .zm-content-3 .zm-news-title {
    margin: 5% 0;
} */

.zm-content-3 .zm-news-title-other h3 {
    color: rgba(255, 255, 255, 1);
}

.zm-text {
    text-align: center;
}
.zm-news-title p, .zm-news-title-other p {
    /* display: inline-block; */
    padding: 16px 0;
    color: #6BBFEA;
    text-align: center;
}

.zm-content-3 .zm-news-title-other p {
    color: rgba(255, 255, 255, 1);
}

.zm-news-detail {
    /* margin-top: 25%; */
    position: relative;
    width: 100%;
    height: 100%;
}
.zm-news-detail-left {
    position: absolute;
    top: 40%;
    left: 15%;
    width: 35%;
    /* flex: 5;
    padding-right: 20px;
    text-align: right; */
}

.zm-news-detail-left img {
    max-height: 304px;
    width: 70%;
    border-radius: 5px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.05) 82%, rgba(0, 0, 0, 0.4) 100%);
}

.zm-news-detail-right {
    position: absolute;
    top: 40%;
    right: 0;
    width: 50%;
    height: 30%;
    /* flex: 7; */
    /* padding-left: 20px; */
}

.zm-back-render {
    height: 60%;
    overflow: hidden;
}

.zm-news-detail-right h4 {
    font-size: 20px;
    width: 60%;
    margin-bottom: 20px;
}

.zm-news-detail-right p {
    width: 70%;
    margin-bottom: 12px;
}

.zm-query-more {
    margin-top: 30px;
}

.zm-query-more img {
    width: 128px;
    height: 50px;
    cursor: pointer;
}

.zm-mobile-other.zm-news-title-other {
    width: 50%;
    margin-left: -25%;
}
.zm-mobile-other.zm-news-title-other h3 {
    padding: 8px 0;
}
.zm-mobile-other.zm-news-title-other p {
    padding: 0;
}
/* three */
.home-bg-3 {
    width: 100%;
    /* background-image: url(../images/home_bg_2.jpg); */
    background-size: cover;
}

/* mobile style */
.zm-mobile-newsright {
    height: 35%;
}
.zm-mobile-back-render {
    height: 210px;
    overflow: hidden;
}
.zm-mobile-back-render >>> p {
    word-wrap: break-word;
}

/* four */
.home-bg-4 {
    width: 100%;
    /* background-image: url(../images/home_bg_3.png);
    background-size: cover; */
    position: relative;
    background-color: rgba(231, 245, 252, 1);
}
.zm-partnership {
    position: relative;
    height: 100%;
    width: 100%;
}
.zm-partnership-title {
    /* text-align: center;
    margin-bottom: 100px; */
    /* width: 20%; */
    position: absolute;
    top: 10%;
    left: 50%;
    width: 25%;
    margin-left: -12.5%;
}

.zm-partnership-title h3 {
    color: #0894DC;
    font-size: 24px;
    padding: 16px 0;
    text-align: center;
    border-bottom: 1px solid #E3E3E3;
}

.zm-partnership-title p {
    color: #6BBFEA;
    padding: 16px 0;
    text-align: center;
}

.zm-partnership-co {
    width: 100%;
}

.zm-partnership-co-first {
    position: absolute;
    bottom: 25%;
    text-align: center;
}
.zm-partnership-co-second {
    position: absolute;
    bottom: 10%;
    text-align: center;
}

.zm-partnership .zm-partnership-co img {
    height: 70px;
    max-width: 200px;
    padding: 16px 40px;
}

/* five */
.home-bg-5 {
    width: 100%;
    background: rgba(231, 245, 252, 1);
    /* background-image: url(../images/home_bg_3.png);
    background-size: cover; */
}

.zm-bottom {
    /* margin-top: 100px; */
    width: 70%;
    height: 100%;
    position: relative;
    text-align: center;
}

.zm-logo-slogn {
    display: inline-block;
    position: absolute;
    width: 25%;
    top: 15%;
    left: 50%;
    margin-left: -12.5%;
}

.zm-logo-slogn img {
    height: 125px;
    width: 115px;
}

.zm-bottom-address {
    position: absolute;
    left: 0;
    bottom: 20%;
    width: 100%;
    padding-bottom: 30px;
    border-bottom: 1px solid rgba(8, 148, 220, .1);
}

.zm-bottom-address h4 {
    color: #0894DC;
    font-size: 18px;
    padding: 10px 0;
    text-align: left;
}

.zm-address-co {
    display: flex;
    text-align: left;
}

.zm-address-list {
    /* flex: 1; */
    float: left;
    width: 33.33%;
    margin-right: 20px;
}

.zm-address-list h5 {
    color: #0894DC;
    padding: 8px 0;
    font-weight: 600;
}

.zm-address-list p {
    color: #0894DC;
    font-weight: 600;
    padding: 5px 0;
    font-size: 12px;
}

.zm-address-list p span {
    color: #0894DC;
    font-size: 12px;
    padding-left: 16px;
}


.zm-chat {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    /* margin-top: 20px; */
    /* display: flex; */
}

.zm-chat-left {
    /* flex: 8; */
    float: left;
    width: 80%;
    text-align: left;
}

/* .zm-chat-produce {
    display: flex;
} */

.zm-chat-produce a {
    float: left;
    display: block;
    width: 100px;
    font-weight: 600;
    color: #0894DC;
}

.zm-chat-produce p + p {
    padding-left: 30px;
}

.zm-chat-right {
    float: left;
    width: 20%;
    text-align: right;
}

.zm-chat-right img {
    width: 70px;
    height: 70px;
}

.zm-chat-right p {
    color: #0894DC;
    font-size: 12px;
}

.zm-version,
.zm-technology-support {
    font-size: 12px;
    color: #0894DC;
    padding: 6px 0;
}

/* reset head */
.zm-header.zm-header-one {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 100%);
    box-shadow: none;
}

.zm-header.zm-header-one .zm-item-tag {
    color: #FFFFFF;
}

.zm-header.zm-header-one .zm-menus-active span {
    background-color: #FFFFFF;
}

.zm-header.zm-header-one .zm-menus-item {
    display: none;
}

/* three */
#certify {
    width: 80%;
    margin: 18% auto;
    position: relative;
    /* padding: 18% 10%; */
}

#certify_mobile {
    width: 100%;
    margin: 0 auto;
    position: absolute;
    top: 40%;
}

#certify .swiper-slide {
    width: 25%;
}
#certify_mobile .swiper-slide {
    width: 50%;
}
#certify .swiper-slide img, 
#certify_mobile .swiper-slide img {
    width: 100%;
    height: 100%;
}


/* reset swiper */
#certify .swiper-pagination-bullet,
#certify_mobile .swiper-pagination-bullet {
    background: rgba(255, 255, 255, 0.5);
}

#certify .swiper-pagination-bullet.swiper-pagination-bullet-active,
#certify_mobile .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 16px;
    height: 8px;
    background: rgba(255, 255, 255, 1);
    border-radius: 4px;
}

#certify .swiper-pagination-child,  #certify_mobile .swiper-pagination-child{
    text-align: center;
}


.my-bullet {
    display: none;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    margin: 20px;
    background-color: #FFFFFF;
    /* position: absolute; */
    /* left: 0; */
}

.my-bullet-active {
    background-color: #0894DC;
    box-shadow: 0 0 16px rgba(8, 148, 220, 0.5);
}

.swiper-container.swiper-container-vertical>.swiper-pagination-bullets {
    left: 0;
}


/* 飘窗 */

.zm-notice {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 10;
    font-size: 20px;
    color: #999;
}
.zm-notice i {
    position: absolute;
    right: 40px;
    top: 6px;
    font-size: 12px;
    font-style: normal;
}
.zm-notice span {
    position: absolute;
    right: 0;
    top: 0;
    display: inline-block;
    cursor: pointer;
    box-sizing: border-box;
}
.zm-notice span::before{
    content: "\2716";
    position: absolute;
    right: 10px;
    top: 0;
    
}

.zm-notice img {
    width: 450px;
    height: 192px;
}
.zm-notice.hidden-lg img {
    width: 100%;
}
